GH-AUTH-TOKEN(1)

NAME

gh-auth-token - Print the authentication token gh uses for a hostname and account

SYNOPSIS

gh auth token [flags]

DESCRIPTION

This command outputs the authentication token for an account on a given GitHub host.

Without the --hostname flag, the default host is chosen.

Without the --user flag, the active account for the host is chosen.

OPTIONS

-h, --hostname <string>
    The hostname of the GitHub instance authenticated with

-u, --user <string>
    The account to log out of

SEE ALSO

gh-auth(1)